Last Pass w comodo dragon nie uruchamia się


(Kizak20) #1

witam,

używam programu "Last Pass" i w każdej wersji przeglądarki "Chrome" jak również jej pochodnych rozszerzenie w/w programu ,jest akceptowalne /śmiga aż miło/ tylko nie w "comodo dragon" powyżej wersji bodajże 22....coś tam, (obecna to 28...) - dlaczego ?

  • czy ktoś mi to może wytłumaczyć ;

  • może jest inny sposób instalacji rozszerzeń do przeglądarek, nadmieniam ,że inne rozszerzenia instalują się bez problemu .


#2

kizak20 , proszę zapoznaj się z tą stroną oraz tym tematem, a następnie, używając przycisku image.php?album_id=20&image_id=4038